## ruby-fssm 0.2.9

=== debian/changelog ===
ruby-fssm (0.2.9-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 10:06:17 +0200

ruby-fssm (0.2.9-1) unstable; urgency=low

  * New upstream version
  * Use new Ruby packaging policy:
    + rename source and binary packages
    + use gem2deb packaging tool
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Override lintian warning about duplicate descriptions for transitional
    packages
  * Convert debian/copyright to DEP5
  * debian/patches
    + remove_rubygems_bundler_stuff_from_spec.patch since require statements
      on bundler and rubygems are not needed here
    + remove_load_path_manipulations.patch to avoid overriding of system
      $LOAD_PATH from this library
    + modify_example_rb.patch to avoid using rubygems in it

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 16 May 2012 00:29:04 +0200

libfssm-ruby (0.1.4-2) unstable; urgency=low

  * Fix Build-dependency on ruby1.9.1 (Closes: #574316)
  * Fix libfssm-ruby dependency on libfssm-ruby1.8

 -- Micah Anderson <micah@debian.org>  Wed, 17 Mar 2010 12:25:29 -0400

libfssm-ruby (0.1.4-1) unstable; urgency=low

  * New upstream release fixes rb-inotify requirement

 -- Micah Anderson <micah@debian.org>  Fri, 12 Mar 2010 22:35:59 -0500

libfssm-ruby (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #572586)

 -- Micah Anderson <micah@debian.org>  Thu, 04 Mar 2010 15:45:17 -0500
