=== debian/control ===
Source: ruby-fssm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec (>= 2.4.0), rake
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fssm.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fssm.git;a=summary
Homepage: https://github.com/ttilley/fssm
XS-Ruby-Versions: all

Package: ruby-fssm
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Recommends: ruby-rb-inotify [linux-any]
Replaces: libfssm-ruby (<< 0.2.9-1~), libfssm-ruby1.8 (<< 0.2.9-1~), libfssm-ruby1.9.1 (<< 0.2.9-1~)
Breaks: libfssm-ruby (<< 0.2.9-1~), libfssm-ruby1.8 (<< 0.2.9-1~), libfssm-ruby1.9.1 (<< 0.2.9-1~)
Provides: libfssm-ruby, libfssm-ruby1.8, libfssm-ruby1.9.1
Description: Ruby library firing events when the state of monitored paths change
 FFSM (File System State Monitor) keeps track of the state of any number of
 paths and will fire events when said state changes (create/update/delete).
 .
 FSSM  supports inotify on GNU/Linux and polling anywhere else.

Package: libfssm-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-fssm
Description: Transitional package for ruby-fssm
 This is a transitional package to ease upgrades to the ruby-fssm
 package. It can safely be removed.

Package: libfssm-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-fssm
Description: Transitional package for ruby-fssm
 This is a transitional package to ease upgrades to the ruby-fssm
 package. It can safely be removed.

Package: libfssm-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-fssm
Description: Transitional package for ruby-fssm
 This is a transitional package to ease upgrades to the ruby-fssm
 package. It can safely be removed.
