## ruby-fssm 0.2.10

=== debian/changelog ===
ruby-fssm (0.2.10-4) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 13.
  * Update Vcs-* headers from vcswatch.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Replace exists? by exist? in spec (ruby3.2 support)
  * Drop X?-Ruby-Versions
  * Drop explicit dependency on ruby interpreter, use ${ruby:Depends}
  * Rules does not require root
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 27 Oct 2023 23:41:38 +0200

ruby-fssm (0.2.10-3) unstable; urgency=medium

  * Team upload.
  * Create patch to fix monitor_spec.rb be_false method for
    newer rspec version (Closes: #815767)
  * Silence lintian warnings
  * Format control file

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Mon, 29 Feb 2016 10:37:33 -0300

ruby-fssm (0.2.10-2) unstable; urgency=low

  * Team upload
  * Bump standards version 3.9.5 (no changes)
  * Build with gem2deb >= 0.7.5 (install gemspec for all ruby versions)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 May 2014 20:42:27 +0530

ruby-fssm (0.2.10-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + update my email address
    + Bump Standard-Versions to 3.9.4 (no changes needed)
    + drop libfssm-ruby* transitional packages
    + fix typo in short description
  * debian/copyright: update my email address and years

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Jun 2013 16:01:00 +0200
