=== debian/control ===
Source: ruby-fssm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: gem2deb,
               rake,
               ruby-rspec,
               debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fssm.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fssm
Homepage: https://github.com/ttilley/fssm
Rules-Requires-Root: no

Package: ruby-fssm
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Recommends: ruby-rb-inotify [linux-any]
Description: Ruby library firing events when the state of monitored paths changes
 FFSM (File System State Monitor) keeps track of the state of any number of
 paths and will fire events when said state changes (create/update/delete).
 .
 FSSM  supports inotify on GNU/Linux and polling anywhere else.
